Problem with "browser build"


(Crypto Kid) #1

when I run: bower install bitcore-lib
I get this error: bower invalid-meta The "main" field cannot contain minified files
And bitcore-lib.min.js file is not created.

Any solutions?